body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #999;
    background-image: url(/content/images/footprints_bg.gif);
    background-repeat: no-repeat;
}

body, td, th {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

h2 {
    font-size: 13pt;
    font-weight: bolder;
    margin: 0px 0px 10px 0px;
    color: #52A532;
}

    h2 a:link {
        font-size: 13pt;
        font-weight: bolder;
        margin: 0px 0px 10px 0px;
        color: #52A532;
    }

    h2 a:visited {
        font-size: 13pt;
        font-weight: bolder;
        margin: 0px 0px 10px 0px;
        color: #52A532;
    }

    h2 a:hover {
        font-size: 13pt;
        font-weight: bolder;
        margin: 0px 0px 10px 0px;
        color: #52A532;
        text-decoration: underline;
    }

h3 {
    font-size: 12pt;
    font-weight: bolder;
    margin: 0px 0px 20px 0px;
    color: black;
}

    h3.ui-accordion-header {
        padding: 3px 3px 3px 3px;
        margin-bottom: 2px;
    }

    h3.topHeader {
        margin-top: 10px;
    }


h4.tight {
    font-size: 14px;
    font-weight: bolder;
    margin: 0px 0px 0px 0px;
    color: black;
}

dt {
    margin-bottom: 5px;
}

legend {
    font-style: italic;
    font-weight: bold;
}

fieldset {
    padding-top: 10px;
    margin-top: 10px;
}

p.tight, div.tight input {
    margin: 0px 0px 0px 0px;
}

#container {
    position: absolute;
    width: 806px;
    z-index: 5;
    float: none;
    clear: none;
    word-spacing: normal;
    left: 50%;
    margin-left: -400px;
    padding: 4px;
    color: #000;
    top: 20px;
}

.shadow1, #shadow1 {
    position: relative;
    float: none;
    clear: none;
    word-spacing: normal;
    padding: 1px;
    background-color: #747474;
}

.shadow2, #shadow2 {
    position: relative;
    float: none;
    clear: none;
    word-spacing: normal;
    padding: 1px;
    background-color: #666;
}

.shadow3, #shadow3 {
    position: relative;
    float: none;
    clear: none;
    word-spacing: normal;
    padding: 1px;
    background-color: #333;
}

#mainpanel {
    position: relative;
    width: 800px;
    z-index: 5;
    float: none;
    clear: none;
    word-spacing: normal;
    padding: 0px;
    color: #000;
}

#maintext {
    position: relative;
    width: 780px;
    z-index: 1;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    background-color: #FFF;
    padding: 10px;
    min-height: 475px;
}

a:link:not(.ui-button), a.link:link:not(.ui-button) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    color: #039;
    text-decoration: none;
    font-weight: normal;
}

a:hover:not(.ui-button), a.link:hover:not(.ui-button) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    color: #063;
    text-decoration: underline;
    font-weight: normal; /*background-color: #CFF;*/
}

a:visited:not(.ui-button), a.link:visited:not(.ui-button) {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #039;
    text-decoration: none;
}

#virtualtour {
    position: absolute;
    width: 800px;
    height: 200px;
    z-index: 3;
    background-color: #333;
}

#maincontainer {
    position: relative;
    z-index: 5;
    float: none;
    clear: none;
    word-spacing: normal;
    top: 15px;
}

#headercontainer {
    position: relative;
    z-index: 5;
    float: none;
    clear: none;
    word-spacing: normal;
}

#footercontainer {
    position: relative;
    float: none;
    clear: none;
    word-spacing: normal;
    top: 30px;
    color: #666;
    text-align: center;
}

#title {
    position: relative;
    width: 780px;
    z-index: 1;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    background-color: #CCC;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

    #title h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #003;
        font-variant: normal;
        margin-top: 0px;
        margin-bottom: 0px;
    }

#quickJumpKeywords {
    text-align: right;
    font-size: small;
}

    #quickJumpKeywords .keyword {
        font-weight: bold;
    }

    #quickJumpKeywords form {
        display: inline;
    }


ul#altHeaderMenu {
    display: none;
    background-color: #000000;
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: 3px solid #767673;
    border-top: 0px solid #767673;
    overflow: auto; /* makes sure the container fits the floated list-items below */
}

    ul#altHeaderMenu li {
        position: relative; /* allows us to set the z-index */
        z-index: 5; /* raises the z-index of the line item 5 levels all other elements */
        margin: 0px;
        padding: 3px 15px 3px;
        float: left; /* floats list items to the left, creating a horizontal menu */
    }

        ul#altHeaderMenu li.backLava {
            background-color: #005C00;
        }

    ul#altHeaderMenu a {
        color: #ffffff;
        font-size: .9em;
        text-decoration: none;
    }

ul#altFooterMenu {
    background-color: #9DC8E4;
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: 3px solid #767673;
    border-bottom: 0px solid #767673;
    overflow: auto; /* makes sure the container fits the floated list-items below */
}

    ul#altFooterMenu li {
        position: relative; /* allows us to set the z-index */
        margin: 0px;
        padding: 3px 15px 2px;
        float: left; /* floats list items to the left, creating a horizontal menu */
    }

        ul#altFooterMenu li.backLava {
        }

    ul#altFooterMenu a {
        font-weight: bolder;
        font-size: .9em;
        text-decoration: none;
    }

.subheading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003;
}

input[type="text"] {
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] {
    width: 200px;
    border: 1px solid #CCC;
}

textarea {
    width: 197px;
    margin: 3px 3px 3px 3px;
}

#DecisionComments {
    width: 400px;
    height: 80px;
}

input:not(.ui-button), select {
    margin-left: 3px;
    margin-right: 3px;
}

div.matchInputPadding {
    padding-top: 0px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 6px;
}

label {
    font-weight: bold;
}

    label.inline {
        display: inline;
    }

/*Used to line up values for a label + display value on detail pages*/
.labelinput label {
    float: left;
    width: 150px;
    text-align: right;
    margin-right: 5px;
    padding-top: 5px;
}

.labelinput div {
    padding-top: 5px;
}

.labelinput {
    clear: both;
    margin-bottom: 2px;
    vertical-align: middle;
}

.nolabelinput {
    padding-left: 155px;
}


div.label {
    float: left;
    width: 150px;
    text-align: right;
    font-weight: bold;
    margin-right: 5px;
}

div.inputsection {
    clear: both;
    padding: 4px 0px 4px 0px;
}

.field-validation-error {
    color: Red;
}

table.tablesorter tbody tr.validation-error td {
    background-color: #FFCCCC;
    border-bottom-color: red;
    border-top-color: red;
}

input.input-validation-error {
    border-color: red;
    border-style: solid;
    border-width: 2px;
}

select.input-validation-error, textarea.input-validation-error {
    border-color: red;
    border-style: solid;
    border-width: 2px;
}

.ActionBar {
    padding: 5px 5px 5px 5px;
}

table.StandardGrid, table.StandardGridTable {
    border: solid 2px #787878;
    border-collapse: collapse;
}

    table.StandardGrid th, th.StandardGridHeader, tr.StandardGridRow th {
        background-color: #527DA9;
        color: White;
        text-align: left;
    }

        table.StandardGrid th a {
            color: White;
        }

    table.StandardGrid td, tr.StandardGridRow td {
        padding: 2px 2px 2px 4px;
        border: solid 1px #787878;
    }

    table.StandardGrid tfoot tr {
        background-color: #527DA9;
        color: White;
        font-weight: bold;
    }

        table.StandardGrid tfoot tr td {
            color: White;
            font-weight: bold;
        }

    table.StandardGrid tr th.centerAlign {
        text-align: center;
    }

    table.StandardGrid thead.StandardGridHeader th.header {
        padding-right: 20px;
    }

table.nowrap td {
    white-space: nowrap;
    padding: 2px 5px 0px 0px;
}

table.layoutTable {
    border: none;
}

    table.layoutTable td {
        border: none;
        vertical-align: top;
    }

div.leftColumn {
    float: left;
    white-space: nowrap;
    width: auto;
    margin-right: 5px;
}

div.rightColumn {
    float: left;
    white-space: nowrap;
}

/* Begin Event QTip Styles */

div.eventGroup {
    margin-bottom: 15px;
    font-weight: 700;
}

    div.eventGroup H3 {
        margin-bottom: 15px;
    }

div.eventItem {
    margin-bottom: 15px;
    width: 500px;
    padding: 4px 4px 4px 4px;
}

div.calendarEvent {
    background-color: rgb(0, 120, 174);
    border-radius: 5px;
}

div.meetingEvent {
    background-color: #DB8623;
    border-radius: 5px;
}

div.shoppingEvent {
    background-color: #52A532;
    border-radius: 5px;
}

div.reserveConflict {
    background-color: #D92F1F !important;
}

div.eventItem div.eventToolbar {
    float: right;
    background-color: #FFF;
    height: auto;
}

div.eventItem div.eventTitle {
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    min-height: 30px;
    background-color: #FFF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: -1px;
    padding: 4px 4px 4px 4px;
}

    div.eventItem div.eventTitle a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-weight: bold;
    }

    div.eventItem div.eventTitle a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        color: #063;
        text-decoration: underline;
        font-weight: bold;
    }

    div.eventItem div.eventTitle a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-weight: bold;
    }

div.eventItem div.eventDetail {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

div.eventDetail {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    text-align: right;
    height: 20px;
    vertical-align: bottom;
}

div.eventTitle img {
    vertical-align: middle;
}

div.eventDetail img {
    vertical-align: middle;
}


/* End Event QTip Styles */

/* Begin Service QTip Styles */

div.ServiceItem {
    margin-bottom: 15px;
    width: 450px;
    padding: 8px 8px 8px 8px;
    border: 5px solid #F4F4F4;
    background-color: #F4F4F4;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

    div.ServiceItem div.ServiceTitle {
        min-width: 400px;
    }

    div.ServiceItem div.eventToolbar {
        float: right;
        height: auto;
    }

        div.ServiceItem div.eventToolbar img {
            border-style: none;
            margin-left: 3px;
            padding: 2px 2px 2px 2px;
        }

    div.ServiceItem a {
        color: #039;
    }

        div.ServiceItem a:hover {
            color: #063;
        }

    div.ServiceItem div.ServiceTitle a:link {
        font-size: 12pt;
        font-weight: bold;
    }

    div.ServiceItem div.ServiceTitle a:hover {
        font-size: 12pt;
        text-decoration: underline;
        font-weight: bold;
    }

    div.ServiceItem div.ServiceTitle a:visited {
        font-size: 12pt;
        font-weight: bold;
    }

div.ServiceDetail {
    font-size: 10pt;
}

div.ServiceDetailLabel {
    float: left;
    color: #606060;
    text-align: right;
    font-weight: bold;
    width: 150px;
    padding-right: 5px;
}

/* End Service QTip Styles */

/* This style is meant to be used on a block element that needs to stand out */
.emphasis {
    font-size: larger;
    font-weight: bold;
}

a.emphasis {
    font-size: 1em;
    font-weight: bold;
}

.caption {
    font-weight: bold;
    font-size: smaller;
}

.hideMeetings {
    vertical-align: middle;
}

.eventTypes {
    vertical-align: middle;
    font-weight: bold;
    margin-bottom: 10px;
}

    .eventTypes img {
        vertical-align: middle;
        margin-left: -5px;
        margin-right: 1px;
    }

    .eventTypes input {
        margin-right: -5px;
    }

.eventTypeLabel {
    display: inline-block;
    color: #ffffff;
    padding: 3px 10px 3px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin-right: 15px;
}

    .eventTypeLabel label {
        cursor: pointer;
    }

.eventTypeLegend {
    vertical-align: middle;
    font-weight: bold;
    margin-bottom: 10px;
}

.calendarHeader h3 {
    margin-bottom: 0px;
    margin-top: 3px;
}

.eventTypeLegend img {
    vertical-align: middle;
    margin-left: -5px;
    margin-right: 1px;
}

.eventTypeLegendLabel {
    display: inline-block;
    color: #ffffff;
    padding: 3px 5px 3px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    margin-right: 5px;
}

    .eventTypeLegendLabel span {
        font-size: smaller;
    }

ul.simpleList {
    margin-top: 3px;
    margin-left: 0px;
    list-style-type: none;
}

.smallDesc {
    font-family: Verdana,Arial,sans-serif;
    font-size: .8em;
}

#FlashIDDiv {
    margin-bottom: -4px;
}

#vista-buttons_com_idyuwdp {
    padding: 0px 0px 0px 0px;
    height: 20px;
}

a.linkbutton:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #039;
    text-decoration: underline;
    font-weight: normal;
}

a.linkbutton:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #063;
    text-decoration: underline;
    font-weight: normal; /*background-color: #CFF;*/
}

a.linkbutton:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    color: #039;
}

a.widgetlink:link {
    text-decoration: none;
    color: #039;
}

a.widgetlink:hover {
    text-decoration: underline;
    color: #063;
}

a.widgetlink:visited {
    text-decoration: none;
    color: #039;
}

a.widgetlink:active {
    text-decoration: underline;
    color: #063;
}

div.editor-label label {
    display: block;
    margin-left: 3px;
    margin-right: 3px;
    text-align: right;
}

div.inlineFilter div.editor-field {
    display: inline-block;
}

div.inlineFilter div.editor-label {
    display: inline-block;
}

    div.inlineFilter div.editor-label label {
        display: inline-block;
    }

div.checkbox-editor-label label {
    display: block;
    padding: 3px;
    text-align: left;
}

div.checkbox-editor-label-inline label {
    display: inline-block;
    padding: 3px;
    text-align: left;
}

div.checkbox-editor-field {
    text-align: right;
}

.editor-label .fieldselector {
    float: left;
}

.fieldselector {
    margin: 0px;
}

.spacedOut {
    margin: 5px 5px 5px 5px;
}

div.validation-summary-errors ul li {
    color: Red;
}

span.smallnote {
    font-size: 0.8em;
    font-style: italic;
}

.reservationLink {
    float: right;
}

    .reservationLink a:link {
        border: 1px solid black;
        padding: 5px;
        background-color: rgb(0, 120, 174);
        color: #FFFFFF;
        font-weight: bold;
    }

    .reservationLink a:visited {
        border: 1px solid black;
        padding: 5px;
        background-color: rgb(0, 120, 174);
        color: #FFFFFF;
        font-weight: bold;
    }

    .reservationLink a:hover {
        border: 1px solid black;
        padding: 5px;
        background-color: #A1D8F1;
        color: #097CB0;
        font-weight: bold;
    }

    .reservationLink a:active {
        border: 1px solid red;
    }

.smallReservationLink {
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0px;
    margin-right: 0px;
}

    .smallReservationLink a {
        font-size: x-small;
    }

        .smallReservationLink a:link {
            border: 1px solid black;
            padding: 2px;
            background-color: rgb(0, 120, 174);
            color: #FFFFFF;
            font-weight: bold;
        }

        .smallReservationLink a:visited {
            border: 1px solid black;
            padding: 2px;
            background-color: rgb(0, 120, 174);
            color: #FFFFFF;
            font-weight: bold;
        }

        .smallReservationLink a:hover {
            border: 1px solid black;
            padding: 2px;
            background-color: #A1D8F1;
            color: #097CB0;
            font-weight: bold;
        }

        .smallReservationLink a:active {
            border: 1px solid red;
        }

#eventTabs {
    min-height: 700px;
}

a.calIcon {
    vertical-align: middle;
    margin-right: -3px;
}

.reservableAd {
    float: right;
    background-color: #52a532;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-bottomright: 15px;
    width: 230px;
    height: auto;
    padding: 10px 10px 10px 10px;
    font-weight: bold;
    color: White;
}

    .reservableAd a:link {
        font-style: italic;
        font-weight: bold;
        color: White;
        text-decoration: none;
    }

    .reservableAd a:hover {
        text-decoration: underline;
    }

    .reservableAd a:active {
        font-style: italic;
        font-weight: bold;
        color: #097CB0;
        text-decoration: none;
    }

    .reservableAd a:visited {
        font-style: italic;
        font-weight: bold;
        color: White;
        text-decoration: none;
    }

#ui-timepicker-div {
    /*Fix for jquery UI 1.8.15 themes*/
    clip: auto !important;
}

#conflictsButton a:link {
    border: 1px solid black;
    padding: 3px;
    background-color: rgb(0, 120, 174);
    color: #FFFFFF;
    font-weight: bold;
}

#conflictsButton a:visited {
    border: 1px solid black;
    padding: 3px;
    background-color: rgb(0, 120, 174);
    color: #FFFFFF;
    font-weight: bold;
}

#conflictsButton a:hover {
    border: 1px solid black;
    padding: 3px;
    background-color: #A1D8F1;
    color: #097CB0;
    font-weight: bold;
}

#conflictsButton a:active {
    border: 1px solid red;
}

.smallButton a:link {
    font-size: x-small !important;
    border: 1px solid black;
    padding: 3px;
    background-color: rgb(0, 120, 174);
    color: #FFFFFF;
    font-weight: bold;
}

.smallButton a:visited {
    font-size: x-small !important;
    border: 1px solid black;
    padding: 3px;
    background-color: rgb(0, 120, 174);
    color: #FFFFFF;
    font-weight: bold;
}

.smallButton a:hover {
    font-size: x-small !important;
    border: 1px solid black;
    padding: 3px;
    background-color: #A1D8F1;
    color: #097CB0;
    font-weight: bold;
}

.smallButton a:active {
    font-size: x-small !important;
    border: 1px solid red;
}

.rightAlign {
    text-align: right;
}

.rightAlignLabel {
    text-align: right;
}

.centerAlign {
    text-align: center;
}

.strong {
    font-weight: bold;
}

.bigger {
    font-size: 1.1em;
}

.noOverflow tbody tr td {
    overflow: hidden;
}

.bigMultiline textArea {
    width: 90%;
    height: 40px;
}

.pointer {
    cursor: pointer;
}

.hiddenOverflow {
    overflow: hidden;
}

.mediumColumn {
    width: 140px;
}

.noWrapField {
    text-wrap: none;
    white-space: nowrap;
}

.hidden {
    display: none;
}

.tinySpinner {
    padding-top: 20px;
}

.spinner {
    display: inline-block;
    height: 50px;
    width: 50px;
}

.centerDialog {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.inlineBlock {
    display: inline-block;
}

span.reviewPendingBillButton img {
    border: 0px;
    height: 15px;
}

span.reviewPendingBillButton {
    cursor: pointer;
}

.ui-widget button.ui-button,
button.ui-button,
.ui-widget div.ui-button,
div.ui-button {
    font-size: .8em;
}

.ui-widget a.ui-button:link,
a.ui-button:link,
.ui-widget a.ui-button:hover,
a.ui-button:hover,
.ui-widget a.ui-button:active,
a.ui-button:active,
.ui-widget a.ui-button:visited,
a.ui-button:visited {
    font-size: .83em;
}

#helpLink:link, #helpLink:hover, #helpLink:visited, #helpLink:active {
    margin: 5px;
    border: 1px solid #1D97DB;
    background-color: white;
    padding-top: 4px;
}

#helpLink img {
    border: none;
    vertical-align: text-bottom;
}

a img {
    border: none;
}

div.fullWidthTextBox input[type="text"] {
    width: 100%;
}

div.fullWidthTextBox input[type="url"] {
    width: 100%;
}

div.fullWidthTextBox input[type="email"] {
    width: 100%;
}

div.fullWidthPassword input[type="password"] {
    width: 100%;
}

div.fullWidthTextArea input[type="text"] {
    width: auto;
}

div.fullWidthTextArea input[type="url"] {
    width: auto;
}

div.fullWidthTextArea input[type="email"] {
    width: auto;
}

div.fullWidthTextBox input {
    margin-top: -3px;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 0px;
}

div.fullWidthTextBox #dialogContainer input {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
}

table.StandardGrid div.fullWidthTextBox input {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    width: 90%;
}

div.fullWidthTextBox textarea, div.fullWidthTextArea textarea {
    margin-top: -3px;
    margin-bottom: 6px;
    margin-left: 3px;
    margin-right: 0px;
    width: 100%;
}

div.fullWidthTextBox #dialogContainer textarea, div.fullWidthTextArea #dialogContainer textarea {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    width: 100%;
}

#statusFilter, #statusFilter li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

.yui3-g div.fieldLabel {
    width: 24%;
    text-align: right;
}

.yui3-g div.fieldValue {
    width: 25%;
}

#accountRequestsGrid {
    width: 98%;
}

ul.linklist {
    margin-top: 5px;
    margin-left: 0px;
    padding: 0px;
}

    ul.linklist li {
        list-style: none;
    }

div.qtip div.qtip-content fieldset.tooltip legend {
    font-size: 1.5em;
}

div.qtip div.qtip-content fieldset.tooltip fieldset legend {
    font-size: 1.2em;
}

div.qtip div.qtip-content p.tooltipFootnote {
    font-size: .8em;
}

    div.qtip div.qtip-content p.tooltipFootnote a {
        font-size: 1em;
    }

div.qtip {
    max-width: 600px;
}

a.fc-event:link {
    font-size: .85em;
}

a.fc-event:hover {
    font-size: .85em;
}

a.fc-event:visited {
    font-size: .85em;
}

div.overflow150 {
    width: 150px;
    overflow: hidden;
}

#vista-buttons_com_idyuwdp a {
    padding: 0px;
    margin: 0px;
    display: inline-block;
}

body.hideCalendar .ui-datepicker-calendar {
    display: none;
}

.NewsContentEllipsis {
    width: 375px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* Fix for bootstrap modal backdrop covering everything */
.modal-open .modal-backdrop {
    z-index: 0;
}
* {
    box-sizing: unset !important;
}
div.labelinput .fstElement {
    width: 500px;
    font-size: 1.0em;
}

.labelinput .fstElement .fstControls {
    width: auto;
    font-size: 1.0em;
}

.labelinput .fstElement .fstControls .fstChoiceItem {
    font-size: 1.0em;
}

.labelinput .fstElement .fstResults {
    font-size: 1.0em;
}

    .labelinput .fstElement .fstResults .fstResultItem {
        font-size: 1.0em;
    }